### Property

# Handy TabPage:tooltip

since: 1.2

#### Declaration

    property tooltip: utf8 [ read, write ]

#### Description [src]

The tooltip of the page.

The tooltip can be marked up with the Pango text markup language.

If not set, `HdyTabBar` will use `HdyTabPage:title` as a tooltip instead.

Type:`gchar*`

Available since: 1.2

Default value | NULL
Getter method | `hdy_tab_page_get_tooltip()`
Setter method | `hdy_tab_page_set_tooltip()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no